package com.sheep.gamegroup.view.activity;

import android.widget.TextView;

import com.sheep.gamegroup.absBase.BaseActivity;
import com.sheep.gamegroup.util.Jump2View;
import com.sheep.gamegroup.util.UMConfigUtils;
import com.sheep.jiuyan.samllsheep.R;
import com.sheep.jiuyan.samllsheep.utils.TitleBarUtils;

import butterknife.BindView;
import butterknife.OnClick;

/**
 * Created by ljy on 2018/3/26.
 */

public class ChangeWxOrTelAct extends BaseActivity {
    @BindView(R.id.change_sure_tv)
    TextView sureTv;

    @Override
    protected int getLayoutId() {
        return R.layout.change_wx_tel_layout;
    }

    @Override
    public void initView() {
        TitleBarUtils.getInstance()
                .setTitle(this,"绑定微信号")
                .setTitleFinish(this);

    }

    @Override
    public void initListener() {

    }

    @Override
    public void initData() {

    }
    @OnClick(R.id.change_sure_tv)
    public void onViewClicked() {
        Jump2View.getInstance().goBindOrChangeWeixinView(ChangeWxOrTelAct.this, true);
        UMConfigUtils.onEvent(UMConfigUtils.Event.USER_BIND_WEIXIN);
    }
}
